package com.erp.product.sku.exception;

import com.erp.common.core.exception.BusinessException;

/**
 * SKU匹配业务异常
 */
public class SkuMatchException extends BusinessException {
    
    public SkuMatchException(String message) {
        super(message);
    }
    
    public SkuMatchException(Integer code, String message) {
        super(code, message);
    }
}
